{
  "verseBefore": "Jôôk Kadraq đaji đôông tađnaah, thưq đôông heq jah arieq đom loo ôôlh, ji xarooy Kadraq tameen đaji xarooy 'ngưưng alook daak hoot kaxuuh.",
  "verseAfter": "Jôôk Kadraq đaji đôông tađnaah, thưq đôông heq jah arieq đom loo ôôlh, ji xarooy Kadraq tameen đaji xarooy 'ngưưng alook daak hoot tuuch.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-10-24T07:48:56.409Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
